Loading...
Searching...
No Matches
gx_jack.h File Reference
`#include <atomic>`
`#include <jack/jack.h>`
`#include <jack/midiport.h>`
`#include <jack/ringbuffer.h>`

Go to the source code of this file.

## Classes

class | gx_jack::GxRtCheck
struct | gx_jack::PortConnData
class | gx_jack::PortConnRing
class | gx_jack::PortConnection
class | gx_jack::JackPorts
class | gx_jack::MidiCC
class | gx_jack::GxJack

## Namespaces

namespace | gx_engine
namespace | gx_jack

## Macros

#define | SRC_HEADERS_GX_JACK_H_

## Macro Definition Documentation

## SRC_HEADERS_GX_JACK_H_

#define SRC_HEADERS_GX_JACK_H_

Definition at line 26 of file gx_jack.h.